body {
    background-image: url(../images/Background.jpg);
    background-repeat: repeat-x;
    margin: 0px;
    padding: 0px;
}
#head {
    padding: 0px;
    height: 112px;
    width: 1000px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 0px;
    margin-bottom: 0px;
    text-align: center;
}
#head h2 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #000000;
    font-size: 11px;
    margin: 0px;
    padding: 0px;
    text-align: center;
    letter-spacing: 3px;
}
.em {
    border: 1px solid;
    padding-top: 10px;
     padding-bottom: 10px;
}
#body {
    background-image: url(../images/Web2.png);
    padding: 0px;
    height: 703px;
    width: 1059px;
    margin-right: auto;
    margin-left: auto;
}
.leftTop {
    clear: right;
    float: left;
    height: auto;
    width: 550px;
    padding-left: 80px;
    margin-top: 80px;
}
.right {
    clear: right;
    float: right;
    height: auto;
    width: 265px;
    margin-top: 90px;
    padding-right: 110px;
}
.leftBottom {
    height: auto;
    width: 330px;
    margin-left: 220px;
    padding-top: 30px;
}
p {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    margin: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 20px;
    padding-left: 0px;
    color: #FFFFFF;
    line-height: 16px;
}
h3 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #FFFFFF;
    padding: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 20px;
    margin-left: 0px;
    vertical-align: 10%;
    line-height: 16px;
}
.right p {
    line-height: 17px;
    margin: 0px;
    padding: 0px;
}
#head    a  {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #000000;
    font-size: 11px;
    margin: 0px;
    padding: 0px;
    text-align: center;
    letter-spacing: 1pt;
    text-decoration: none;
}
